<?php
include"koneksi.php";


$query = "DELETE FROM detail_po 
							WHERE DetailPO_ID ='$_GET[id]'
								";

mysqli_query($koneksi, $query)
or die ("Gagal Perintah SQL".mysql_error());

header('Location:../index.php?switch=detail_po');

?>

